[data-cellid="grid_footcell_field"][data-page="browse_courses_list"][data-cellid="grid_footcell_field"][data-page="browse_courses_list"][data-cellid="grid_footcell_field"][data-page="browse_courses_list"] {
  white-space: nowrap;
}
[data-cellid="grid_footcell_field4"][data-page="browse_courses_list"][data-cellid="grid_footcell_field4"][data-page="browse_courses_list"][data-cellid="grid_footcell_field4"][data-page="browse_courses_list"] {
  white-space: nowrap;
}
[data-cellid="grid_footcell_field5"][data-page="browse_courses_list"][data-cellid="grid_footcell_field5"][data-page="browse_courses_list"][data-cellid="grid_footcell_field5"][data-page="browse_courses_list"] {
  white-space: nowrap;
}
[data-cellid="grid_footcell_field7"][data-page="browse_courses_list"][data-cellid="grid_footcell_field7"][data-page="browse_courses_list"][data-cellid="grid_footcell_field7"][data-page="browse_courses_list"] {
  white-space: nowrap;
}


